BEGIN TRANSACTION;
INSERT INTO "T_months" VALUES (1,'Januar','january');
INSERT INTO "T_months" VALUES (2,'Februar','february');
INSERT INTO "T_months" VALUES (3,'März','march');
INSERT INTO "T_months" VALUES (4,'April','april');
INSERT INTO "T_months" VALUES (5,'Mai','may');
INSERT INTO "T_months" VALUES (6,'Juni','june');
INSERT INTO "T_months" VALUES (7,'Juli','july');
INSERT INTO "T_months" VALUES (8,'August','august');
INSERT INTO "T_months" VALUES (9,'September','september');
INSERT INTO "T_months" VALUES (10,'Oktober','october');
INSERT INTO "T_months" VALUES (11,'November','november');
INSERT INTO "T_months" VALUES (12,'Dezember','december');
INSERT INTO "T_seasons" VALUES (1,'Frühling','spring');
INSERT INTO "T_seasons" VALUES (2,'Sommer','summer');
INSERT INTO "T_seasons" VALUES (3,'Herbst','autumn');
INSERT INTO "T_seasons" VALUES (4,'Winter','winter');
INSERT INTO "T_weekdays" VALUES (1,'Montag','monday');
INSERT INTO "T_weekdays" VALUES (2,'Dienstag','tuesday');
INSERT INTO "T_weekdays" VALUES (3,'Mittwoch','wensday');
INSERT INTO "T_weekdays" VALUES (4,'Donnerstag','thursday');
INSERT INTO "T_weekdays" VALUES (5,'Freitag','friday');
INSERT INTO "T_weekdays" VALUES (6,'Samstag','saturday');
INSERT INTO "T_weekdays" VALUES (7,'Sonntag','sunday');
COMMIT;
